function createSubjectDataAvailableFigure()
        load allClip_MultiAvailableFrameFreq
       %PLOT THE CUM MULTI AVAIL FRAME FREQ
        figure;
        xx = 1:20;
        plot(xx,allClip_MultiAvailableFrameFreq(1,:)/sum(sum(allClip_MultiAvailableFrameFreq)),'-sk',...
            'MarkerSize',14,'LineWidth',4);
        hold on;
        plot(xx,allClip_MultiAvailableFrameFreq(2,:)/sum(sum(allClip_MultiAvailableFrameFreq)),'-.ok',...
             'MarkerSize',14,'LineWidth',4);

             %June, 2005 - remove subframe 3 from the plot
        % plot(xx,allClip_MultiAvailableFrameFreq(3,:)/sum(sum(allClip_MultiAvailableFrameFreq)),':+k',...
        %      'MarkerSize',14,'LineWidth',4);
        % legend('SubFrame 1','SubFrame 2','SubFrame 3',2);  %upper left
         legend('SubFrame 1','SubFrame 2',2);  %upper left

        sumOfSub1Sub2 = allClip_MultiAvailableFrameFreq(1,:) + allClip_MultiAvailableFrameFreq(2,:);
        alternateSum = sum(sumOfSub1Sub2);
        numAboveFifteen = sum(sumOfSub1Sub2(15:20))/alternateSum
        numAboveFifteen = sum(sumOfSub1Sub2(15:20))/sum(sum(allClip_MultiAvailableFrameFreq))

        ylabel('Percent of Total Subframes','Fontsize',42)
        xlabel('Subject Data Available','Fontsize',42,'LineWidth',3);
        set(gca,'FontSize',36);   %this also alters the legend font size (I think)
        yticks = [0.05,0.10,0.15,0.2,0.25];
        ylabs = {'5','10','15','20','25'};
        set(gca,'YTick',yticks,'LineWidth',3);
        set(gca,'YTickLabel',ylabs,'FontSize',36);   %this also alters the legend font size (I think)
        %draw a vertical line at 15 subjects
        plot([14.5 14.5],[0,0.25],'LineWidth',3);
        set(gca,'YLim',[0 0.25]);
        
 return