function [yhat]=logisticModified ( beta, X)

%  a is the location of the 50% point
%  b is a fraction of the spread


yhat = zeros(1,length(X));
oneArray = ones(1,length(X));
a = beta(1);
b = beta(2);
gamma = beta(3);
exponent = -( (X-a)/b);   %generates the whole array of exponents
%yhat =1.0/(1.0+exp(exponent))
yhat =oneArray+exp(exponent);
yhat = gamma + (oneArray-gamma)./yhat;
return;